body{
	margin-top: -20;
	direction: rtl;
}

.container{
	padding:10px;
	background: url(img/bg.png);
}

span.error {
	color: red;
}

p.error {
	color: red;
}

 .carousel-inner > .item > img,
  .carousel-inner > .item > a > img {
	
  }
  
 .myFooterEmail a{
 	color:gray;
 }
 
 .myFooterEmail {
  	text-align: center;
 }
 
.header-text {
    position: absolute;
    top: 5%;
    left: 1.8%;
    right: auto;
    width: 96.66666666666666%;
    color: grey;
}

.header-text1 {
    position: absolute;
    top: 40%;
    left: 1.8%;
    right: auto;
    width: 96.66666666666666%;
    color: grey;
}

/*mobile */
.header-text2 {
    position: absolute;
    top: 7%;
    left: 1.8%;
    right: auto;
    width: 96.66666666666666%;
    color: grey;
}

.carousel-inner img {
    width: 100%;
    max-height: 200px
}

  .footer{
  background: black;
  }
  
table.lspace{
 border-collapse: separate;
 border-spacing: 5px;
 /*border: 1px solid black;*/
}

.btn-gold { 
  color: #000000; 
  background-color: #C5B358; /*#CFB53B  #D4AF37; #DBA740; #C5B358*/ 
  border-color: #AD8B25; /*AD8B25;*/ 
      -webkit-box-shadow: 0px 3px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow:    0px 3px 0px rgba(0, 0, 0, 0.3);
    box-shadow:         0px 3px 0px rgba(0, 0, 0, 0.3);
	
} 
 
.btn-gold.bold {
   border: 2px solid black;
}   
 
.btn-gold:hover, 
.btn-gold:focus, 
.btn-gold:active, 
.btn-gold.active, 
.open .dropdown-toggle.btn-gold { 
  color: #000000; 
  background-color: #CFB53B	; 
  border-color: #AD8B25; 
 
	
} 
 
.btn-gold:active, 
.btn-gold.active, 
.open .dropdown-toggle.btn-gold { 
  background-image: none; 
 
} 
 
.btn-gold.disabled, 
.btn-gold[disabled], 
fieldset[disabled] .btn-gold, 
.btn-gold.disabled:hover, 
.btn-gold[disabled]:hover, 
fieldset[disabled] .btn-gold:hover, 
.btn-gold.disabled:focus, 
.btn-gold[disabled]:focus, 
fieldset[disabled] .btn-gold:focus, 
.btn-gold.disabled:active, 
.btn-gold[disabled]:active, 
fieldset[disabled] .btn-gold:active, 
.btn-gold.disabled.active, 
.btn-gold[disabled].active, 
fieldset[disabled] .btn-gold.active { 
  background-color: #DBA740; 
  border-color: #AD8B25; 
} 
 
.btn-gold .badge { 
  color: #DBA740; 
  background-color: #000000; 
}